
.diagendatable
	{
		width: 100%;
	}
.dcalltrs
	{
		vertical-align: top;
	}
.dcalltrs #tdcol1
	{
		width: 80px;
	}
.dcalltrs #tdcol2
	{
		width: 90px;
	}	
.dcalltrs #tdcol3
	{
		width: 345px;
		text-align: left;
		padding: 0 0 0 6px;
	}
.dcheader
	{
		
	}	
.dcheader td
	{
		background-color:#E9F2FC;
		font-weight: bold;
		text-align: center;
		vertical-align: text-top;
	}
.dctext
	{
		
	}
.dcboldtext td
	{
		font-weight: bold;
	}
.dcitalictext
	{
	    font-style:italic;
	}
.dcbottomtext td
	{
		border-bottom: dotted 1px gray;
		empty-cells:show;
	}
.dcboldbottom td
	{
		font-weight: bold;
		border-bottom: dotted 1px gray;
		empty-cells:show;
	}
.dcitalicbottom td
	{
		font-style:italic;
		border-bottom: dotted 1px gray;
		empty-cells:show;
	}
.dcmurphylive td
	{
		border-bottom: dotted 1px gray;
		empty-cells:show;
	}
.dcmurphylive #tdcol3
	{
		font-weight: bold;
		color: #B00A0A;
	}

.auclisticon
	{
		width: 110px;
		height: 102px; 
		vertical-align: middle;	
	}
.tblauclist 
{
    
}
.tdauclisticon
	{
		background-color: white;
		border: solid 1px gray;
		width: 110px;
		height: 102px;
		text-align: center;
		vertical-align: middle;	
	}
.tdauclistinfo
	{
		border: solid 1px gray
		
	}
.tblauclist
{
    /*border: solid 1px gray;*/
    width: 100%;
}
.trauclistalt 
{
    background-color: #E9F2FC;
}